lp:ubuntu/lucid/zenity

Created by James Westby on 2009-10-30 and last modified on 2010-03-29
Get this branch:
bzr branch lp:ubuntu/lucid/zenity
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Development

Recent revisions

51. By Didier Roche on 2010-03-29

* New upstream release:
  - updated translations

50. By Andrea Veri on 2009-11-04

* Merge from Debian unstable (LP: #474072), remaining changes:
  - debian/control.in:
    - don't B-D on scrollkeeper
  - debian/watch.
    - it now looks for unstable versions too

49. By Iain Lane on 2009-09-16

debian/control: Version conflicts/replaces on libgtkada2-bin to
(<< 2.12.0-4) as per Debian. There was a file conflict between zenity
and libgtkada2 which was resolved in this version in Debian and Ubuntu.
(LP: #280188)

48. By Sebastien Bacher on 2009-09-21

New upstream version

47. By Sebastien Bacher on 2009-08-11

* New upstream version
* debian/control.in:
  - don't use libglade
* debian/patches/zenity-2.26.0-focus.patch:
  - don't use this change it's not what upstream recommends,
    see http://bugzilla.gnome.org/show_bug.cgi?id=448946 for extra details

46. By Andreas Moog on 2009-06-15

* Merge from debian unstable, remaining changes: (LP: #387267)
  - debian/control{.in}
    - don't build-dep on scrollkeeper
  - debian/patches/zenity-2.26.0-focus.patch: Fix focus issues
  - debian/watch also looks for unstable versions

45. By Mario Limonciello on 2009-04-16

* debian/patches/zenity-2.26.0-focus.patch: Fixes focus issues when zenity
  opens. Thanks Jeffrey Silverman. (LP: #272083)
* debian/rules: Enable simple patch system.

44. By Iain Lane on 2009-03-16

* New upstream release (LP: #343975)
  + Updated translations
  + Cleanups to drop some build-time dependencies
* debian/control.in: Drop build-dep on gnomecanvas and raise required GTK+
  version to match configure checks.

43. By Christophe Sauthier on 2009-01-19

* New upstream version (LP: #318977).
* debian/control.in:
  - bump bdeps to intltool (>= 0.40.0) to match configure request.

42. By Sebastien Bacher on 2008-09-23

* New upstream version
* debian/control.in:
  - use rarian-compat rather than scrollkeeper

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/maverick/zenity
This branch contains Public information 
Everyone can see this information.

Subscribers